{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "SilverDesk": {
    "BaseUrl": "https://silverdesk.silverlabs.uk",
    "ApiKey": "silverdesk-mcp-2025-secure-key"
  },
  "Mattermost": {
    "BaseUrl": "https://ops.silverlined.uk",
    "ApiToken": "ktmfkpxz7ffr5g1imuqg8hm58c",
    "TeamId": "ear83bc7nprzpe878ey7hxza7h"
  },
  "Mailcow": {
    "BaseUrl": "https://mail.silverlined.uk",
    "ApiKey": "2A21AA-47E4E5-46DD62-A650F0-BC7566"
  },
  "Gitea": {
    "BaseUrl": "https://git.silverlabs.uk",
    "ApiToken": "70ec152b27ee12d8a2cfb7241df5735351df72cd"
  },
  "SiteBaseUrl": "https://silverlabs.uk",
  "AdminApiKey": "aawb2MHblbfmqdhcS7Xp2/ibQOUbUE1BDoqdJOu0bjM="
}
